
final class Class251_Sub5 extends Class251 {

   public Object method4481(Class337 var1) {
      return var1 == Class337.aClass337_4208?Integer.valueOf(-1):var1.method6212((byte)-90);
   }

   public Object method4482(Class337 var1, byte var2) {
      return var1 == Class337.aClass337_4208?Integer.valueOf(-1):var1.method6212((byte)-8);
   }

   public Object method4477(Class337 var1) {
      return var1 == Class337.aClass337_4208?Integer.valueOf(-1):var1.method6212((byte)-122);
   }

   Class251_Sub5(Class115 var1, int var2, boolean var3, boolean var4) {
      super(var1, var2, var3, var4, (Class251_Sub2)null);
   }
}
